/* 首页轮播 */

.swiper-container {

    height: 605px;

}



.swiper-pagination-bullet{

    background:#bb9cb6;

}



.swiper-pagination-bullet-active{

    width: 25px;

    background: #20decb;

    opacity: 1;

    border-radius:10px;

}



/* 达人说 */

.overall-container > h3{

    text-align: center;

    font-size: 30px;

    color: #333333;

    padding-top: 60px;

    padding-bottom: 10px;

    font-weight: bold;

}



.overall-container > h4{

    text-align: center;

    font-size: 25px;

    color: #999999;

    padding-bottom: 60px;

    font-weight: normal;

}



.overall-container > a{

    display: block;

    width: 120px;

    height: 40px;

    margin: 25px auto 45px;

    border: 1px solid #d3d3d3;

    border-radius: 5px;

    text-align: center;

    line-height: 40px;

    font-size: 15px;

    color: #333333;

    background-color: #fff;

    transition: all .3s;

}



.overall-container > a:hover{

   background-color: #18cfbd;

   color:#fff;

   border-color: #18cfbd;

}



.talent-container{

    width: 100%;

    height: 515px;

    position: relative;

    overflow: hidden;

}



.talent-container > .swiper-button-prev,

.talent-container > .swiper-button-next{

    opacity: 0;

    transition: all .3s;

}



.talent-container > .swiper-button-next{

    background-image: url(../zhubo_img/right_bg.png);

}



.talent-container > .swiper-button-prev{

    background-image: url(../zhubo_img/left_bg.png);

}



.talent-container:hover .swiper-button-prev{

    opacity: 1;

}



.talent-container:hover .swiper-button-next{

    opacity: 1;

}





.talent-box{

    padding: 0 60px;

    box-sizing: border-box;

}



.talent-box ul{

    display: flex;

    flex-wrap:wrap;

    justify-content: space-between;

}



.talent-box ul li{

    position: relative;

    width: 11%;

    height: 500px;

    overflow: hidden;

    border-radius: 10px;

    border: 1px solid #d3d3d3;

    transition: width .2s ease-in-out;

    background-repeat: no-repeat;

    background-position: center;

    background-attachment: fixed;

    background-size: cover;

    -webkit-background-size: cover;



}



.talent-box ul li::after{

    content: '';

    width: 100%;

    min-height: 500px;

    height: 500px;

    background-color: rgba(0, 0, 0, 0.3);

    position: absolute;

    top: 0;

    left: 0;

    z-index: 100;

}



.talent-box ul li.curr::after{

    height: 0;

    min-height: 0;

}



.talent-box ul li > .play{

    display: none;

    width: 50px;

    height: 50px;

    position: absolute;

    right: 25px;

    bottom: 20px;

    z-index: 400;

    cursor: pointer;

}



.talent-box ul li > a{

    display: none;

    position: absolute;

    top: 25px;

    left: 25px;

    padding: 10px 25px;

    background-color: #f59a23;

    color:#fff;

    border-radius: 50px;

    transition: all .2s;

}



.talent-box ul li.curr > a,

.talent-box ul li.curr > .play{

    display: block;

}



.talent-box ul li > a:hover{

    background-color: #ffb048;

}



.talent-box ul li > .personal-inf{

    position: absolute;

    left:50%;

    bottom: 30px;

    z-index: 300;

    text-align: center;

    align-items: center;

    opacity: 1;

    transition: all .5s ease-in;

    margin-left: -30px;

    transform: translateY(0);

}



.personal-inf > img{

    width: 50px;

    height: 50px;

    border-radius: 100%;

    margin-bottom: 15px;

    border: 2px solid #fff;

}



.personal-inf > h5{

    color: #fff;

    font-size: 15px;

    width: 60px;

    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;

}



.talent-box ul li.curr{

    width: 40%;

    transition: width .2s ease-in-out;

}



.talent-box ul li.curr > .personal-inf{

    opacity: 0;

    transition: all .5s;

    transform:translateY(50px);

}







.u_avarat{

    width: 20px;
    height: 20px;


    border-radius: 100%;

}



.gray-container{

    background-color: #f4f4f4;

    overflow: hidden;

}



/* 热卖商品 */

.shorVideo-box ul li .goods-inf{

    display: flex;

    box-sizing: border-box;

    align-items:center;

    justify-content: center;

    padding-top: 10px;

}



.shorVideo-box ul li .goods-inf span{

    display: inline-block;

    padding: 3px 10px;

    margin: 0 10px;

    background-color: #f59a23;

    font-size: 13px;

    border-radius: 8px 0 8px 0;

    color: #fff;

}



.shorVideo-box ul li .goods-inf h6{

    font-size: 20px;

    font-weight: bold;

    color: #333333;

    font-weight: normal;

}



.shorVideo-box ul li .goods-inf h6 b{

    font-size: 25px;

    font-weight: bold;

}





/* 热门主播 */

.shorVideo-box ul li .host-title{

    text-align: center;

    line-height: 25px;

    margin: 20px 0 0;

}



.shorVideo-box ul li .host-title > h5{

    font-size: 15px;

    color: #333333;

}



.shorVideo-box ul li .host-title > h6{

    font-size: 14px;

    color:#888888;

}



.shorVideo-box ul li .host-data{

    position: absolute;

    top: 0;

    left: 0;

    z-index: 200;

    width: 100%;

    height: 100%;

    box-sizing: border-box;

    opacity: 0;

    transition: all .3s;

    background-color: rgba(0, 0, 0, 0.5);

    word-wrap: break-word;

    word-break: normal;

    text-align: center;

    color: #fff;

    padding: 100px 0;

    backdrop-filter: blur(5px);

}



.shorVideo-box ul li:hover .host-data{

    opacity: 1;

}



.host-data img{

    width: 75px;

    height: 75px;

    border-radius: 100%;

    border: 1px solid #fff;

}



.host-data h3{

    font-weight: bold;

    font-size: 20px;

    margin: 10px 0;

}



.host-data h5{

    margin-bottom: 10px;

    font-size: 15px;

}



.host-data p{

    font-size: 15px;

    padding: 0 10px;

    line-height: 22px;

}



/* 主播达人 */

.talent-bgBox{

    width: 100%;

    height: 250px;

    background: url(../img/talentBg.png) no-repeat;

    background-size: cover;
    padding: 0;

}



.talent-inf-box{

    max-width: 1300px;

    margin: 0 auto;

    margin-top: -140px;

}



.talent-inf-box > h2{

    font-size: 30px;

    font-weight: bold;

    color: #fff;

    margin-bottom: 50px;

}



.talent-inf-box > .talent-screening{

    background-color: #fff;

    padding: 0 25px;

    box-sizing: border-box;

    min-height: 135px;

    border-radius: 10px;

}





.talent-screening ul li{

    font-size: 15px;

    color: #333333;

    padding: 30px 0;

    display: flex;

    flex-wrap: wrap;

    border-bottom: 1px solid #f5f5f5;

    justify-content: flex-start;

}



.talent-screening ul li > strong{

    margin-top: 2px;

}



.talent-screening ul li.category-list{

    padding-bottom: 10px;

}



.talent-screening ul li:last-child{

    margin-bottom: 0;

}



.talent-screening ul li .city{

    width: 90%;

    height: 36px;

    overflow: hidden;

    float: left;

}



.talent-screening ul li .moreBtn{

    font-size: 12px;

    padding: 0 5px;

    line-height: 28px;

    height: 28px;

    box-sizing: border-box;

    color: #bebebe;

    cursor: pointer;

    transition: all .3s;

}



.talent-screening ul li .moreBtn:hover{

    color: #333;

}



.talent-screening ul li > span,

.talent-screening ul li .city > span{

    display: inline-block;;

    margin: 0 10px;

    padding: 2px 12px;

    border-radius: 5px;

    cursor: pointer;

    border: 1px solid #fff;

    transition: all .3s;

}



.talent-screening ul li .city > span{

    margin-bottom: 10px;

}



.talent-screening ul li > span:hover,

.talent-screening ul li .city > span:hover{

    background-color: #ddfffc;

    border-color: #18cfbd;

}



.talent-screening ul li > span.action,

.talent-screening ul li .city span.action{

    background-color: #ddfffc;

    border-color:  #18cfbd;

    

}



.talent-screening ul li > .slider-box{

    margin-top: 6px;

    margin-left: 18px;

}



/*  */

.talentList-container{

    background-color: #fff;

    margin: 30px auto;

    border-radius: 10px;

}



.talentList-container ul  li{

    display: flex;

    justify-content: space-between;

    padding: 35px 0;

    margin: 0 30px;

    box-sizing: border-box;

    position: relative;

    border-bottom: 1px solid #f5f6f6;

    transition: all .3s;

    -webkit-transition: all .3s;

}



.members-inf{

    display: flex;

}



.members-inf > a > img{

    width: 75px;

    height: 75px;

    border-radius: 100%;

    border: 1px solid #d3d3d3;

}



.members-inf > .members-text{

    margin-left: 15px;

}



.members-text{

    padding-top: 0;

    box-sizing: border-box;

}



.members-text h3{

    font-size: 18px;

    color: #333333;

    margin-bottom: 5px;

}



.members-text h3 i{

    display: inline-block;

    width: 18px;

    height: 18px;

    vertical-align: -3px;

    margin: 0 10px;

}



.members-text h3 i.female{

    background: url(../img/female.png) no-repeat;

    background-size: cover;

}



.members-text h3 i.male{

    background: url(../img/male.png) no-repeat;

    background-size: cover;

}



.members-text h3 b{

    display: inline-block;

    width: 50px;

    height: 24px;

    line-height: 24px;

    vertical-align: 2px;

    background: url(../img/score_bg.png) no-repeat;

    background-size: cover;

    font-size: 14px;

    font-weight: bold;

    box-sizing: border-box;

    text-align: right;

    color: #fd7222;

}



.members-text p{

    font-size: 14px;

    color: #c1bbc9;

    line-height: 25px;

    margin-bottom: 3px;

}



.members-text h5{

    font-size: 14px;

    color: #333;

    margin-bottom: 30px;

}



.members-text span{

    display: inline-block;

    width: 100px;

    height: 38px;

    border: 1px solid #f59a23;

    text-align: center;

    line-height: 38px;

    font-size: 14px;

    border-radius: 5px;

    cursor: pointer;

    transition: all .3s;

}



.members-text span.focus-btn{

    background-color: #f59a23;

    color: #fff;

    margin-right: 10px;

}



.members-text span.focus-btn:hover{

    background-color: #ffb350;

}



.members-text span.join-btn{

    background-color: #fff0dd;

}



.members-text span.join-btn:hover{

    background-color: #f8d7ab;

}



.members-img > .members-img-box{

    position: relative;

    display: inline-block;

    width: 260px;

    height: 260px;

    margin-right: 15px;

    overflow: hidden;

    border-radius: 5px;

}



.members-img > .members-img-box > .imges{

    width: 100%;
    ;position: absolute;top: -50%;;
}



.members-img > .members-img-box .hostimg-mask{

    position: absolute;

    top: 0;

    left: 0;

    z-index: 50;

    background-color: rgba(0, 0, 0, 0.5);

    width: 100%;

    height: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

    transition: ease-in .2s;

    -webkit-transition: ease-in .2s;

    opacity: 0;

}



.members-img > .members-img-box .hostimg-mask:hover{

    opacity: 1;

}



.members-img > .members-img-box .hostimg-mask > img{

    width: 48px;

    height: 48px;

    transform: scale(2);

    -webkit-transform: scale(2);

    transition: ease-in .2s;

    -webkit-transition: ease-in .2s;

    opacity: 0;

}



.members-img > .members-img-box:hover .hostimg-mask > img{

    transform: scale(1);

    -webkit-transform: scale(1);

    opacity: 1;
    cursor: pointer;

}



.members-img i{

    display: inline-block;

    position: absolute;

    right: -30px;

    line-height: 260px;

    font-size: 30px;

    transform: rotate(90deg);

    -webkit-transform: rotate(90deg);

    color: #999999;

}



.talentList-container ul  li:hover a{

    color: #f59a23;

}



.talentList-container ul  li:hover{

    border-bottom-color: #f59a23;

}

.btn-orange { background-color: #f59a23;
    color: #fff;

    display: inline-block;
    padding: 3px 50px;
    text-align: center;
    line-height: 38px;
    font-size: 14px;
    border-radius: 5px;
    cursor: pointer;
    transition: all .3s;
    border: none;
}





.gengduo {
    margin:30px auto;
    padding: 8px 50px;
    border-radius: 20px;
    border: 1px solid  #ddd;
}


























